Skip to content
Permalink
Browse files

Updated 1.5.x errata file: Added note regarding RoundcubePlugins plugin

  • Loading branch information...
nuxwin committed May 15, 2019
1 parent 2638f7c commit 53847e266d19411a4f1dd3617b3d2fe6c03d8264
Showing with 11 additions and 3 deletions.
  1. +11 −3 docs/1.5.x_errata.md
@@ -122,6 +122,15 @@ Unused PHP versions (FPM instances) are stopped and disabled.
i-MSCP plugins (frontEnd) are now executed through the
[Slim](http://www.slimframework.com) micro-framework.

#### RoundcubePlugins plugin

Versions of the RoundcubePlugins plugin which are older than version `3.0.0`
are not compatible with this new i-MSCP version. If you make use of an older
version, you need uninstall it first prior updating your i-MSCP installation.

Once your i-MSCP installation has been updated to this new version, you can
grab the latest RoundcubePlugins plugin version and install it.

### Packages (addons)

Both Pydio and Net2FTP packages were dropped.
@@ -130,9 +139,8 @@ Both Pydio and Net2FTP packages were dropped.

#### SQL users

SQL users for the various services such as `proftpd`, `vsftpd, `dovecot` and
`courier-authdaemon` are now randomly generated. There are no longer setup
dialog for them.
SQL users for the various services such as `proftpd`, `vsftpd, `dovecot`, and
`courier-authdaemon` are now randomly generated.
## Version 1.5.3 (build 2018120800)

0 comments on commit 53847e2

Please sign in to comment.
You can’t perform that action at this time.